Bug 854662 - Upgrade to JGroups 3.0.13.Final
Upgrade to JGroups 3.0.13.Final
Status: VERIFIED
Product: JBoss Data Grid 6
Classification: JBoss
Component: Build (Show other bugs)
6.0.1
Unspecified Unspecified
medium Severity medium
: CR1
: 6.0.1
Assigned To: Tristan Tarrant
Martin Gencur
:
Depends On: 855873
Blocks:
  Show dependency treegraph
 
Reported: 2012-09-05 09:52 EDT by Tristan Tarrant
Modified: 2013-06-27 12:28 EDT (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
The version of JGroups bundled with JBoss Data Grid 6.0.1 is upgraded to 3.0.13.Final which provides bug fixes and performance improvements.
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: Component Upgrade
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
JBoss Issue Tracker ISPN-2216 Major Resolved Upgrade to JGroups 3.0.13.Final 2015-10-27 01:44 EDT

  None (edit)
Description Tristan Tarrant 2012-09-05 09:52:58 EDT

    
Comment 2 Radim Vansa 2012-09-12 03:50:01 EDT
This bug is still pending https://bugzilla.redhat.com/show_bug.cgi?id=854662
Comment 3 Radim Vansa 2012-09-12 03:59:13 EDT
Wrong link posted in previous comment, it should be this bug:
https://bugzilla.redhat.com/show_bug.cgi?id=855873
Comment 4 mark yarborough 2012-09-12 09:11:21 EDT
mgencur indicates is now verified.

Note You need to log in before you can comment on or make changes to this bug.